PDA

View Full Version : Cannot upgrade Avarcade 5.8 to AVCMS 6



mardon
09-06-2015, 11:56 AM
Hi,

I try upgrade my AvArcade 5.8 to new but when i try load ava-import in chrome i see error too many redirects

Andy
09-07-2015, 08:59 PM
Hi,

Do you have the AVCMS version of the .htaccess file uploaded?

Also, have you already run the installer at this point? For example, can you access the admin panel etc?

mardon
09-08-2015, 10:18 AM
.htaccess is uploaded its web arcadehouse.info

Andy
09-08-2015, 07:09 PM
Could you message me a link to the AVCMS install with the admin panel login details? Thanks.